/* .Header {
    position: absolute;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    animation: slideIn 1s ease-in-out;
} */

.contact {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 2rem 4rem;
    animation: slideIn 1s ease-in-out;
}

/* .title {
    font-family: 'Poiret One', cursive;
    font-size: 4rem;
    margin-bottom: .5rem;
    width: 100%;
    text-align: center;
    animation: slideIn 1s ease-in-out;
    font-weight: 1000;
} */


.title{
    width: 100px;
    height: auto;

}

.sub-title {
    border-top: .1rem solid #fff;
    padding: 1rem 4rem;
    text-align: center;
    /* remove the hyperlink line and blue */
    text-decoration: none;
}


/*! This is for the url shortener bar  */

.url-form {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    /* centre while keeping the same width */
    margin: 0 auto;
    max-width: 600px;
    animation: slideIn 1s ease-in-out;

}

.url-form input[type="url"] {
    width: 100%;
    max-width: 400px;
    padding: 10px;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.url-form .btn {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    margin-left: 10px;
}

.url-form .btn:hover {
    background-color: #0069d9;
}

.url-input p{
    margin-top: 1px;
    font-size: 24px;
    font-weight: 1000;
    text-align: center;
}

@media screen and (min-width: 768px) {
    .url-form {
        flex-direction: row;
    }

    .url-form input[type="url"] {
        margin-right: 10px;
        margin-bottom: 0;
    }
}



/*! Sign up and login section */

.accounting {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    /* centre while keeping the same width */
    margin: 0 auto;
    max-width: 600px;
    animation: slideIn 1s ease-in-out;
}

.login-signup {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.login,
.signup,
.btn_data {
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: #007bff;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    margin-right: 10px;
    text-decoration: none;
}

.logout{
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    background-color: indianred;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    margin-right: 10px;
    text-decoration: none;
}

/* .login:hover,
.signup:hover {
    background-color: #0069d9;
} */

.accounting p {
    font-size: 1.5rem;
    font-weight: 1000;
    margin-top: 1rem;
}


/*! for the why section  */

.why {
    margin-top: 50px;
    text-align: center;
}

.why p{
    margin-top: 10px;
}

.why ul {
    text-align: left;
    display: inline-block;
    margin-left: 0;
    margin-top: 10px;
}

.why li {
    font-size: 16px;
    margin-bottom: 5px;
    text-align: left;
}


/* icon */

.icon {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 50px;
}

.icon img {
    width: 5%;
    height: auto;
}

.scam{
    margin-top: 10px;
    text-align: center;
}

.scam a{
    text-decoration: none;
    color: white;
    /* make the text same as the h2 */
    font-size: 1.5rem;
}

